//Localization
AutorOfLocalization='بدون اسم'
//System
SMsgDlgWarning='تحذير'
SMsgDlgError='خطأ'
SMsgDlgInformation='معلومة'
SMsgDlgConfirm='يتأكد'
SMsgDlgYes='&نعم'
SMsgDlgNo='&لا'
SMsgDlgOK='موافق'
SMsgDlgCancel='الغاء الامر'
SMsgDlgHelp='&التعليمات'
SMsgDlgHelpNone='لا توجد مساعدة متاحة'
SMsgDlgHelpHelp='التعليمات'
SMsgDlgAbort='&إحباط'
SMsgDlgRetry='&إعادة المحاولة'
SMsgDlgIgnore='&يتجاهل'
SMsgDlgAll='&الجميع'
SMsgDlgNoToAll='لا&للكل'
SMsgDlgYesToAll='نعم لل&كل'
SMsgDlgClose='&اغلاق'
SOKButton='موافق'
SCancelButton='الغاء الامر'
SYesButton='&نعم'
SNoButton='&لا'
SHelpButton='&التعليمات'
SCloseButton='&اغلاق'
SIgnoreButton='&يتجاهل'
SRetryButton='&إعادة المحاولة'
SAbortButton='&إحباط'
SAllButton='&الجميع'
//frmMain
acnClear='تنظيف'
acnClearHint='لتنظيف معالرض'
acnCrop='منطقة المسح'
acnCropHint='منطقة المسح'
acnBuy='اشتري'
acnBuyHint='A4ScanDocاشتري'
acnScaner='فحص'
acnScanerHint='فحص'
acnSave='حفظ'
acnSaveHint='حفظ'
acnScanAndSave='فحص وحفظ'
acnScanAndSaveHint='فحص وحفظ'
acnSelectProfilScan='السيرة'
acnSelectProfilScanHint='حدد السيرة'
acnAutoScan='مسح التلقائي'
acnAutoScanHint='مسح التلقائي'
acnSize='الحجم'
acnSizeHint='الحجم'
nSizeWidth='عند العرض'
nSizeHeight='عند الارتفاع'
nSizeReal='الحجم الحقيقي'
acnWidth='عند العرض'
acnHeight='عند الارتفاع'
acnRealSize='الحجم الحقيقي'
acnOption='خيار'
actionOperations='تحرير'
actionOption='خيار'
actionAbout='حول'
acnHelp='تعليمات'
acnAbout='حول'
btnRotate180='تدوير 180'
btnTurnToLeft='تدوير لليسار'
btnTurnToRight='تدوير لليمين'
btnSaveOneImage=' حفظ  الصورة الحالية '
btnCheckAll='حدد الكل'
btnUnCheckAll='لا تحدد الكل'
btnLargeIcon='نمط العرض'
pnlSizeFile='حجم الملف'
pnlSizeImage='حجم الصورة'
lbFormat=' صيغة الملف '
lbCompression='الضغط'
lbColors='الالوان'
lbQuality=' نوعية الصورة '
qualHigh=' أفضل نوعية '
qualGood=' نوعية جيدة '
qualNormal=' نوعية طبيعية '
qualMedium=' نوعية متوسطة '
qualLow=' أفضل ضغط '
cbSaveInMultiPageMode=' حفظ في نمط صفحة متعددة '
btnHideCheck=' اخفاء المدقق'
btnHideUnCheck=' اخفاء بدون تدقيق'
btnShowAll=' اخفاء المدقق'
lbResolution=' (dpi) دقة '
msgProfilListIsEmpty=' قائمة السيرة فارغة '
msgFormatNotSupported=' الصيغة لم تدعم! تعديل تغيير الضغط '
msgConnectFile=' إتصال من الملف '
msgSaveResult=' حفظ من النتيجة '
msgWordVariant=' إستقبال مغاير الكلمة '
msgOpenOfficeVariant=' إستقبال مغاير فتح المكتب'
msgPDFVariant=' PDF إستقبال مغاير'
msgPrintVariant=' PDF إستقبال مغاير'
msgSizeFile=' تعريف حجم الملف '
msgDeleteFromImageGallerey=' حذف من معرض الصور؟ '
msgClearImageGallerey=' A 4 ScanDoc تنظيف المجلد العامل؟ '
msgFoldersNotFound='غير موجود '
msgSortScan='يجب أن يكون عدد الصفحات من مضاعفات 2'
msgSortScanGO='هل تريد حقا إجراء دمج مستند ثنائي الاتجاه'
imgUnSaveFooter=' عندك وثائق غير محفوظة '
imgUnSave=' غير محفوظ '
imgToUp='للاعلى '
imgToDown='للاسفل '
imgTurnToLef='تدوير لليسار '
imgClipBoard='نسخ إلى الحافظة'
imgDelete='إزالة من معرض الصور'
imgPrivateAssembly='تجميع خاص'
imgOption='تحرير الصورة '
btnScanSort='الجمع الثنائي بين الوثائق'
btnNewSource='صورة جديدة '
btnSource=' مصدر الصورة  '
btnSource12=' صورة مصدرية / صورة جديدة '
btnSource21=' صورة جديدة / صورة مصدرية '
tbShowOnlyImage=' اظهار الصورة فقط '
msgUseNewVersionA4ScanDoc='A4ScanDoc أنت تستخدم أحدث إصدار من '
msgCurVersionA4ScanDoc='الاصدار الحالي '
msgNewVersionA4ScanDoc='A4ScanDoc يتوفر إصدار جديد من :'
msgNewVersionA4ScanDocMore='تفضل بزيارة موقعنا على الإنترنت لمعرفة المزيد حول الإصدار الجديد من A4ScanDoc'
msgTrialPeriodLeft='تنتهي صلاحية النسخة التجريبية في'
msgTrialPeriodDayLeft='ايام'
msgUseNewVersionA4ScanDoc='A4ScanDoc أنت تستخدم أحدث إصدار من '
msgCurVersionA4ScanDocc='الإصدار الحالي'
//frmImgOption
lbBrightness='سطوع: '
btnNewEditLanguage='جديد\تحرير اللغة'
lbContrast=' مقارنة: '
btnCancelI='الغاء الامر '
frmImageOption='خيارات الصورة '
btnDefault='افتراضي '
pnlScale='مقياس:'
cbOptionQuickA4StartNow='نمط' QuickA 4 Scandoc  بدء تشغيل وفحص الآن'
btnSetForAll='تعيين للكل'
cbSetAsDefault='تعيين باسم افتراضي'
cbCheckNewVersion='A4ScanDoc التحقق من وجود إصدار جديد من '
//frmAutoScan
lbInterval='فاصلة:'
lbSeconds='ثواني'
btnAutoScanStart='بدء المسح التلقائي'
btnAutoScanStop='إيقاف المسح التلقائي'
frmAutoScan='مسح تلقائي'
//frmQuickScan
btnQuickScan='فحص و حفظ:'
lbQuickScan=' السيرة من المسح: '
NoSelectProfil='السيرة لم تحدد. إعمل بالسيرة الحالية؟ '
cpQuickScanParams='فحص المعلمات'
btnQuickScanNewMulti='بدء مستند- متعدد جديد'
cbScanOptDeskewing='محاذاة أفقية'
QuickScanStatus='الحالة'
QuickScanStatusStart='الفحص بدأ'
QuickScanStatusScanImage='مسح الصورة...'
QuickScanStatusScanEnd='اكتمال المسح الضوئي'
lbQuickScanIntoSufolder='تفحص إلى مجلد فرعي'
//frmSetCrop
frmSetCropScale='مقياس'
frmSetCropcbEnable='استخدام مسح المنطقة'
frmSetCroplbUnits='الوحدات'
frmSetCroplbTopPos='هامش علوي'
frmSetCroplbLeftPos='هامش ايسر'
frmSetCroplbSize='الحجم'
frmSetCroplbWidth='العرض'
frmSetCroplbHeight='الارتفاع'
frmSetCropbtnPreScan=' مسح قبل'
frmSetCropbtnOk='موافق'
frmSetCropbtnCancel='الغاء الامر'
frmSetCropCaption='مسح المنطقة'
//frmSaveFile
frmSaveFileCaption='حفظ الملف باسم'
lbSaveFilePreview='معاينة'
lbSaveFileFileName='اسم الملف:'
lbSaveFileCustomParmetr='المعلمة:'
lbSaveFileDate='التاريخ:'
lbSaveFileDateFormat='صيغة التاريخ:'
cbDateNow='التاريخ الحالي'
lbSvaeFileDateNowPreview='معاينة'
lbSaveFileCounterStarts=' بدايات مع: '
lbSaveFileCounterZeros='لوحة مع أصفار تصل إلى طول:'
lbSaveFileCounterCounterFormat='صيغة العداد:'
lbSaveFileCounterPreview='معاينة'
lbSaveFileStartWithNewDate='عداد بداية ب1 في تأريخ جديد'
lbSaveFileOneWhenStartProgram='ابدأ العداد ب 1 عند بدء البرنامج'
btnSaveFileOk='حفظ'
btnSaveFileCancel='إلغاء الامر'
cpSaveFileCategory='متقدم'
//frmSetup
lbSetupLang='اللغة'
btnSetupCancel='الغاء الامر'
frmSetupCaption='خيار'
FieldCrop=' حقل القص: '
lbPathProfileScan='مسح مسار السيرة'
msgDeviceIsNotSelected='"لم يتم تحديد الجهاز"'
msgDevicesAreNotFound='"لم يتم العثور على الأجهزة"'
//frmAbout
btnAboutBuyReg='شراء التسجيل'
btnAboutReg='التسجيل'
btnAboutClose='اغلاق'
frmAboutCaption='حول'
msgAboutYesReg=' هو مسجل الى: '
msgAboutNoReg='غير مسجل,اصدار تجريبي'
//SetCropDorAll
rbSetCropForNoCrop='تعيين المقصوصات فقط دون أي تغيير'
rbSetCropForAll='تعيين المقصوص للكل'
frmSetCropforAllCaption='تعيين المقصوص للكل'
btnfrmSetCropForAllCancel='الغاء الامر'
//frmPurchase
btnPurchaseReg='شراء التسجيل'
btnPurchaseClose='إغلاق'
frmPurchaseCaption='حول'
msgPurchaseYesReg=' هو مسجل الى: '
msgPurchaseNoReg=' لم يسجل '
lbPurchase=' فترة التجربة انتهت '
//ScanOption
cpScanOptProfileScan='سيرة المسح'
ScanOptProfileScanOpen='افتح السيرة'
ScanOptProfileScanSave='حفظ السيرة'
ScanOptProfileScanDescr='وصف السيرة'
cpScanSelectScanner='ماسحة ضوئية'
cpScanOptScanner='خيار الماسحة الضوئية'
cbScanOptAutoFeeder='(ADF)تغذية بالورق تلقائيا'
cbScanOptDuplex='مزدوج'
cbScanOptShowScannerDialog='إظهار مربع حوار الماسح الضوئي'
cbScanOptShowScanProcess='إظهار عملية المسح'
cpScanOptScanOption='إعدادات المسح الضوئي'
lbScanOptBits='بت لكل بكسل'
cbBitsPixelBlackWhite='أبيض & أسود'
cbBitsPixelGray='رمادي'
cbBitsPixelColor='لون'
lbScanOptResolution='(dpi) دقة'
msgScanOptSuppResolut='دعم الدقة'
cpScanOptScanFileFormat='صيغة ملف الناتج'
lbScanOptFormatFile='صيغة الملف'
createnewmultipage='فقط للصفحات: إنشاء الصفحات الجديدة (زيادة العداد)'
setallcountersto1='تعيين كافة العدادات إلى 1'
msgclearworkfolder='تحتاج إلى مسح نتائج الفحص (اضغط على زر مسح)'
opensavetofolder='افتح المجلد الهدف مع المستندات'
setsavetofolder='تحديد مجلد لمستندات الإخراج'
setsavetofile='عيين اسم الملف'
cbDoNotScanBlank='عدم مسح الفارغ'
cbTIFFBlankIsNewDocument='مستند جديد فارغ'
cbPDFBlankIsNewDocument='مستند جديد فارغ'
lbJpgQuality='نوعية'
lbJpgExtension='ملحق اسم الملف:'
cbTiffPress='مضغوط'
cbTiffMultiPageMode='نمط متعدد الصفحات'
cbPDFMultiPageMode='نمط متعدد الصفحات'
cpScanOptFileSettings='اعدادات الملف'
lbScanOptFileName='اسم الملف'
cbScanOptFolderSave='حفظ في مجلد'
acnGoScan='(مسح ضوئي (دون حفظ'
acnScanAndSave='فحص وحفظ'
acnSaveDoc='حفظ'
//frmRegistr
lbReg='أنها مسجلة على:'
lbRegKey=' مفتاح التسجيل: '
frmRegCaption='التسجيل'
btnRegCancel='إلغاء الأمر'
msgRegFieldRegisEmpty=' حقل التسجيل لا يجب أن يكون فارغ (ليس أقصر من 5 رموز ) '
msgRegInvalidCode='رمز غير صالح'
msgRegPassedRegKey='التسجيل تم تمريرها بنجاح'
